@import url("tripoli.simple.css");
/* CUSTOMISE HERE */
body {background: #026873;font-family: Trebuchet MS, Arial, Helvetica, sans-serif;color: #131515;}
/*.shadow {background: rgba(255,255,255,.3);}
.shadowinner {background: rgba(255,255,255,.5); margin: 0 15px;}*/
.iHide {display:none;}
.print {display: none;}
.clear, .clearer {clear:both;height:1px;}
.img_left {float:left; margin:5px 10px 10px 0;}
.img_right {float:right; margin:5px 0 10px 10px ;}

#fb-root div { text-indent: -1000000px; }
#fb-root .pluginConnectTextDark, #facebook-container .pluginConnectTextDark {color:#fff !important;}
#fb-root .pluginConnectTextDark a, #facebook-container .pluginConnectTextDark a {color:#fffffd !important; text-decoration:underline !important}
#google_translate_element a.goog-te-menu-value {}

#headextruder .content p, #headextruder .morebar { font-size: .85em; }
#wrapper {}
.content p, .morebar, .content li, .content td { /*font-size: 1.0em;*/ }
.content li li { font-size: 1em; }
.content a {text-decoration: none; color: #2394a9;}
.content a:hover { color: #49b5d8;}
.content p { line-height: 1.35em; }
.morebar { border-width: 1px 0; border-style: solid; border-color: #e5e5e5;	margin: 0 0 8px 0;	padding: 5px 0; font-weight: bold; color: #999; line-height: 1em; }
.content h1 { font-size: 3.6em; color: #fff; font-weight: bold; margin-top: .4em; font-family: 'Love Ya Like A Sister', cursive;text-shadow: 1px 1px 1px #333;text-shadow: 1px 1px 1px rgba(0,0,0,.8)}
.content #center-middle h1:first-of-type { position: absolute; top: -116px; left: -5px; }
.content #center-middle #profile_body_details h1:first-of-type { position: relative; top: 0; left: 0; margin-top: -15px;}
.content #center-middle div.incontent { color: #036e91; text-shadow:none; font-size:2em; margin:20px 0; font-weight:bold;}
.content #profile_wrapper h1:first-of-type { position: relative; top: 0; left: 0;}
.content #profile_wrapper.isbasic h1 { color: #036e91; text-shadow:none; font-size:1.5em; font-weight:bold;}
.content h2 { clear: left; font-size: 1.7em; color: #029eb6; /*padding: 0 5px;*/ }
.content h2.clear-free {clear:none;}
.content h4 { color: #54ad54; line-height:1.1em; }

/* Drop Down Menu 2015*/
#topmenu-exploremore {
	display:none;width: 880px; position:absolute; top: 53px; left:50%; margin-left: -400px; background-color:#037985; z-index:1000; padding-top: 10px; padding-bottom: 20px;
	border: 0px solid #c3d8e6; border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px;
	-webkit-box-shadow: -3px 3px 3px 1px rgba(178,182,182,0.5);
	-moz-box-shadow: -3px 3px 3px 1px rgba(178,182,182,0.5);
	box-shadow: 0px 0px 3px 1px rgba(178,182,182,0.5);
	z-index: 100;
}
	#topmenu-exploremore>div {z-index:100}
	#topmenu-exploremore.out {height:auto; display: block;}
	#topmenu-exploremore.out.done {overflow:visible;}
	#topmenu-exploremore .menu-left {float: left; /*width: 75%;*/ padding: 0; box-sizing:border-box; position:relative;z-index: 100;}
	/*#topmenu-exploremore .menu-right {float: left; width: 25%; padding: 0; box-sizing:border-box; position:relative;}*/
	#topmenu-exploremore .menulist {float: left; width: 215px; padding: 0 10px 0; box-sizing:border-box; position:relative;z-index: 100;}
	 #topmenu-exploremore .menulist ul { padding: 0; margin: 0 0 25px; font-size:0.95em;}
	 #topmenu-exploremore .menulist li { width: 95%; background:none;border-bottom: 1px solid #a6f4fc; font-size: 1.1em; padding-bottom: 0; padding: 8px 0;
	 list-style: outside none none;
    margin: 0;}
	 #topmenu-exploremore .menulist li:hover a{ color: #c6ec90;}
	#topmenu-exploremore .menulist li a {color:rgb(255,255,255)}
 	#topmenu-exploremore .menulist h3.green {width: 90%; height: 18px; padding: 9px; 
	 color: #FFF;
	 background: #2d662a;
	  box-shadow: inset 0px 0px 18px #0b533d;
	 -webkit-box-shadow: inset 0px 0px 18px #0b533d;
	-moz-box-shadow: inset 0px 0px 18px #0b533d;
	-o-box-shadow: inset 0px 0px 18px #0b533d;
	margin: 0 0 0 0; clear: both; }
	#topmenu-exploremore .menulist h3 {
	 font-size: 1.2em;
	 /*text-decoration:underline;*/
	 color: #a6f4fc;
	 margin-top: 0;
	}
	#topmenu-exploremore .menulist h3.green a {color: #FFF;text-decoration:none;}
	#topmenu-exploremore .menulist h3.green a img {float: right;}
	#topmenu-exploremore .leftftr {margin: 0 0 0 0; clear: both; }

.red {color:#026873 ;}
.green {color:#006400;}

#contentsuggestion {text-align: right; clear: both; margin-top: 20px;}
#contentsuggestion-emailform {margin-left: 515px; width: 300px;}
#contentsuggestion-emailform input, #contentsuggestion-emailform textarea { width: 300px;}

#enquiryform input[type="submit"], a.button { background:#029eb6; color:#fff; padding:5px 10px; margin:4px; border:0;}
#enquiryform input[type="submit"]:hover, a.button:hover { background:#b3e4ec; color:#029eb6;}


/*.content ol { list-style-type: none; margin: 0 0 20px 0; padding: 0; clear: both; float: left; }
.content ol li { padding: 10px; margin: 0; float: left; display: block; }
.content ol li:hover {  background: #f1f1f1; }
.content ol li a { display: block; line-height: 1.2em; color: #4a4a4a; width: 218px; height: 160px; overflow: hidden; }
.content ol li a:hover { color: #4a4a4a; }
.content ol li strong { display: block; font-size: 1.1em; line-height: 1.4em; color: #826c63; }
.content ol li img { margin: 0 0 5px 0; width: 215px; height: 80px; display: block; }*/

#center-middle { margin-bottom: 20px; /*position: relative;/* This is commented out because it wasn't being used due to a synax error above - and when it's put back in, the headings go funny. */}

a.moreinfolink { display: block; color: #027dcd !important; /*height: auto !important; padding: 0 !important; margin: 0 !important; the needed to be removed to make the home page slider linkss the right size*/ text-align: right; font-weight: bold !important;	-moz-border-radius: 0px !important; -webkit-border-radius: 0px !important; border-radius: 0px; border: 0px none !important;}
a.moreinfolink:hover { color: #1c5275 !important; }
p.return a {
	background: #f2f2f2;
	border-radius: 3px;
	-moz-border-radius: 3px;
	border: #e2e2e2 1px solid;
	padding: 3px 6px;
	margin: 20px 20px 0 0;
	display: inline-block;
}
/* ADD EVENT FORM  */
form#addeventDB {font-size:0.8rem; line-height:1.4em;}
form#addeventDB table td {padding:3px 0 0 0;margin:1px 0 0 0; vertical-align:top;}
form#addeventDB Input[type="text"], form#addeventDB textarea, form#addeventDB select {padding: 0.4em;}
img.calendar-trigger { margin-left:2px;}
#enquiryform input[type="submit"], form#addeventDB input[type="submit"]{font-weight: bold; background:#f8f8f8; border-radius:2px; color: #E88320; border: 1px solid #E88320; padding: 5px 10px; cursor: pointer;}
#enquiryform input[type="submit"]:disabled, form#addeventDB input[type="submit"]:disabled{color:#fff; border: 1px solid #ccc; background: #ccc;}
#enquiryform input[type="submit"]:active, form#addeventDB input[type="submit"]:active{color:#fff; border: 1px solid #f26649; background: #F26649;}


/* Subcats & Siblings */
.subcats, .siblings {
    clear: both;
    float: left;
    width: 100%;
    margin: 0 0 20px 0;
    border: 0px solid #ccc;
}
.subcats div, .siblings div {
    font-size: 1.2em;
    font-weight: bold;
    color: #666666;
    padding: 5px 10px 0px;
}
.subcats ul, .siblings ul {
    float:left;
    margin: 0px;
	width: 100%;
}
.subcats li, .siblings li {
    float:left;
    list-style:none;
    margin: 0 2% 8px;
	width: 29%;
}
.subcats li a, .siblings li a {
    display: block;
	-moz-border-radius: 5px;
	border-radius: 5px;
    padding: 5px;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: normal;
}
.subcats li a {
    color: #fff;
	border: 1px solid #026873 ;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#026873+0,1a7d88+46,409da7+100 */
background: rgb(2,104,115); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(2,104,115,1) 0%, rgba(26,125,136,1) 46%, rgba(64,157,167,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(2,104,115,1)), color-stop(46%,rgba(26,125,136,1)), color-stop(100%,rgba(64,157,167,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(2,104,115,1) 0%,rgba(26,125,136,1) 46%,rgba(64,157,167,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(2,104,115,1) 0%,rgba(26,125,136,1) 46%,rgba(64,157,167,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(2,104,115,1) 0%,rgba(26,125,136,1) 46%,rgba(64,157,167,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(2,104,115,1) 0%,rgba(26,125,136,1) 46%,rgba(64,157,167,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#026873', endColorstr='#409da7',GradientType=0 ); /* IE6-9 */
}
.siblings li a {
	border: 1px solid #e2e2e2;
	/*background: #f8f8f8; */
	color: #026873 ;
	background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 100%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(100%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 100%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 100%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 100%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 100%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}
.siblings li a:hover {
    background: #f8f8f8;
	color:#000;
}
.subcats li a:hover {
    background: #f8f8f8;
	color:#026873 ;
}
/* end Subcats & Siblings */


/* Visitor Information thumbnail boxes */
.section_list {
}
.section_list div {
	/*width: 45%;
	float: left;
	margin-left:20px;
	margin-bottom: 1em;*/
}
.section_list div:first-child {
	/*margin-right: 30px;*/
}
.section_list h2 {
	padding-top: 0em;
	padding-bottom: .5em;
	margin-bottom: .5em;
	margin-top: .9em;
}
.section_list a {
	background-color:#fff;
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	padding: 0 10px 0 145px;
	margin-bottom: 1.5em;
	height: 134px;
	line-height: 1.4em;
	color: #5a5a5a;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	border: 1px solid #f2f2f2;
	width: 228px;
	float: left;
	margin-left:20px;
}
.section_list a:nth-child(2n+1) {
	margin-right:30px;
}
.section_list.reduced a {
	padding: 0 0 0 40px;
	background-image: url(../images/layout/communityinfo.png);
	font-size: 1em;
}
.section_list a + h2 {
	margin-top: 72px;
}
.section_list a.moreinfolink { padding-left: 20px; float: right; clear: none; }
.section_list a.moreinfolink img { vertical-align: middle; }

.section_list a:hover {
	background-color: #F2F2F2;
	color: #4a4a4a;
}
.section_list a strong {
	display: block;
	padding: .5em 0 .3em;
	font-size: 1.2em;
	color: #4a4a4a;
}

/* END */

/* Explore thumbnail boxes */

.explore_list h2 {
	padding-top: 0em;
	padding-bottom: .5em;
	margin-bottom: .5em;
	margin-top: .9em;
}
.explore_list a {
	background-color:#fff;
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	padding: 0 10px 0 145px;
	margin-bottom: 1.5em;
	height: 134px;
	line-height: 1.4em;
	color: #5a5a5a;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	border: 1px solid #f2f2f2;
	width: 550px;
	/*float: left;*/
	margin-left:20px;
}
.explore_list a:nth-child(2n+1) {
	margin-right:30px;
}

.explore_list a + h2 {
	margin-top: 72px;
}
.explore_list a.moreinfolink { padding-left: 20px; float: right; clear: none; }
.explore_list a.moreinfolink img { vertical-align: middle; }

.explore_list a:hover {
	background-color: #F2F2F2;
	color: #4a4a4a;
}
.explore_list a strong {
	display: block;
	padding: .5em 0 .3em;
	font-size: 1.2em;
	color: #4a4a4a;
}

/* END */



/* HEADER */
#superheader .inner a#headerlogo {
	display: block;
	float: left;
	width: 569px;
	height: 73px;
	background: url(../images/layout/Central_Coast_australia.png) no-repeat left center;
	/*text-indent: -9999em;*/
}
#superheader span { 
	color:#fff;}
#superheader strong {
	display: block;
	float: right;
	/*margin: 10px 22px 0 0;*/
	padding: 0;
	font-size: 1em;
	color: #fff;
	line-height: normal;
	text-align:right;
	margin-right:10px;
}
.superfacebook {
	/*position: relative;*/
	top: 54px;
	right: 491px;
	z-index: 1000;
}
.superfacebook img {
	height: 16px;
}

#headersocial {
	/*
	position: absolute;
	right:50%;
	top:43px;
	margin-right: 0px;
	*/
	float:right;
	margin-right: 0;
	}
#headersocial a{
	margin-left: 1px;
	}
#headerdate {
	color: #fff;
    float: right;
    margin-right: 0;
	text-align:right;
    width: 160px;
		}
#headeraddr {
	float:right;
	margin:14px 0px 8px 0px;
	border-left: 1px solid #fff;
	padding-left:20px;
   font-size: 0.8em;
		}


#superheader span.weathericon {float: right; margin-right:  16px; margin-top:  15px; 
   text-align: right;
   font-size: 0.8em;
   line-height: 1.4em;
   white-space: nowrap;
}
#superheader span.weathericon span {font-size: 1.0em}
#superheader span.weathericon img {float: left;}

#superheader .inner .weather {
   color:#FFFFFF; text-align:right;
}


/* Google Translate */
#google_translate_element {
	z-index: 1000;
	/*margin:20px auto 10px;*/
	width:141px;
}
#google_translate_element a {
	background: url(../images/icons/google16.png) no-repeat;
	padding-left: 20px !important;
}

.goog-te-gadget-simple {background: transparent !important; border: 0px none !important;}
.goog-te-gadget-simple .goog-te-menu-value {
	color: #999999 !important;
	font-size: .9em;
}
.goog-te-combo {
	width: 145px;
}
.goog-te-gadget-simple .goog-te-menu-value > span {padding: 0 4px 0 0;}
.goog-te-combo, .goog-te-banner *, .goog-te-ftab *, .goog-te-menu *, .goog-te-menu2 *, .goog-te-balloon * {
	font-size: 1em !important;
	font-family: inherit !important;
}
.goog-te-gadget img { display: none; }
.goog-te-gadget .goog-te-combo {
	margin:0 !important;
}
/* position fixing wrapper */
#twittoolwrap {
	display:block;
	z-index: 2000;
	width: 290px;
	height: 130px;
	text-align: left;
}
/* mouseover state */
		
/* twittooltip styling */
.twittooltip {
	display:none;
	font-size: 1.2em;
	line-height: 1.5em;
	z-index: 2010;
	border: 2px solid #6e8589;
	background: #f2f2f2;
	padding: 15px;
	margin-top: -10px;
}	
	/* topnav */
	#topmenu { font-size: 1em; margin: 0; font-weight:bold; }
		#topmenu a { color: #283536; display: block; float: left; /*border-left: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0;*/padding: 15px 10px;/*text-shadow: 1px 1px 1px #333;
		text-shadow: 1px 1px 1px rgba(0,0,0,.2); */background:url(../images/layout/menudivider.png) no-repeat right bottom;}
		#topmenu a:last-child { background:none; width:130px;}
		#topmenu a.current { /*background: #026873 ; padding: 12px 12px 11px 12px;*/ }
		#topmenu a:hover {  background: rgba(255,255,255,.5); }
		#topmenu a.current:hover {  background: url(../images/layout/topnav-o.png) rgba(223,246,242,.5); }
		#topmenu a:first-child {padding: 14px 9px 2px;/* border-left: 0px none; padding: 8px 12px 14px 12px;*//*border-radius: 0 0 0 10px;*/ }
		#topmenu a:first-child:hover { /*padding-bottom: 12px;*/ }
		/*#topmenu a:last-child {/*border-radius: 0 0 10px 0;*/ /*padding: 11px 23px 12px 12px;  /*background:#f26649;}*/
		#topmenu a#menuSlideButton {background-image:url(../images/layout/sprites.png); background-position: right -10px top 5px; background-repeat:no-repeat; width:144px;}
		/*#topmenu a:last-child:hover {background: url(../images/layout/topnav-o.png) #f26649;}*/
		/*#topmenu a.current:last-child {background: url(../images/layout/topnav-o.png) #11afc6;}*/
		/*#topmenu a#explore { padding:15px 0px 15px 11px;}*/
		#topmenu a#explore img {float: right; margin: -5px 0 -9px 4px; }
		#topmenu a#explore:before {content: "Expand Menu ";}
	    #topmenu a#explore.out:before {content: "Close Menu ";}

/* LEFT COL */
.leftftr { margin: 17px 0 0 18px; }
#topmenu-exploremore .add {margin-left:7px;}

#center .homepage {/*background-image:url(/images/layout/backbreadcrumb.png); background-repeat:repeat-x;*/background:url(../images/layout/whitebg.png); }
#center-bottom {background-color:rgba(255, 255, 255, 0.3);	min-height:20px; padding-bottom:15px/*this is here deliberately*/;}

/* BREADCRUMBS  */
#breadcrumbs {
	clear: both;
	width: 100%;
	font-size: 0.9em;
	padding: 12px 0px 0px 15px;
	position:relative;
}

#breadcrumbs ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#breadcrumbs ul li {
	display:inline;
	margin: 0;
	padding: 0;
}
#breadcrumbs a {
	text-decoration: none;
}
#breadcrumbs #searchbx {position: absolute; left: 610px; top: -10px; background: url(../../images/layout/search_bg.png) no-repeat left top; height: 32px;}


/* Google Maps */
#map {
	width: 640px;
	height: 480px;
	margin: 16px auto;
}

/* Table Striping */
table.stripe tr.even td {
	background-color: #FFF;
	vertical-align: top;
}
table.stripe tr.odd td {
	background-color: #ededed;
	vertical-align: top;
}
table.noborder, table.noborder th, table.noborder td, table.noBorder, table.noBorder th, table.noBorder td {
	border: none !important;
}
/* Table with bar header rows */

table.barheading {
    border: 1px solid #E2E2E2;
    float: right;
    margin: 0 0 20px 20px;
}
table.barheading th {
    background: none repeat scroll 0 0 #F2F2F2;
	padding:2px;
}

.underline {border-bottom: 1px solid #393939; height:15px;}
#superfooter .facebook {	overflow: hidden; float: left; margin: 5px 0 0 10px; color:#fff !important; }
#superfooter .twitter {	float: left; margin: 5px 0 0 30px; width: 100px; }
#superfooter .plus { float: left; margin: 5px 14px 0; width: 80px; }
#superfooter .title { float: left; line-height: 24px; font-weight: bold; display: none; }


/* have you visited */
/*#haveyouvisited {
	margin: 20px 15px;
	padding: 0 0 0 0;
	border: 1px solid #e2e2e2;
	border-radius: 8px;
	-moz-border-radius: 5px;
	background: #f8f8f8;
	float: left;
	width: 96.6%;
	height:125px;
	box-sizing: border-box;-moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
#haveyouvisited h2 {
	margin: 10px 0 0 10px;
	padding: 0 0 5px 0;
	text-align: left;
	color: #44404D;
	font-weight: normal;
	font-size: 1.3em;
}
#haveyouvisited .inner {
	margin: 0;
	padding: 0;
}
#haveyouvisited .inner a {
	height: 56px;
	width: 30.5%;
	font-size: .9em;
	line-height: 1.1em;
	border: 1px solid #e2e2e2;
	background: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	float: left;
	margin: 5px 0 5px 2%;
	text-align: center;
}
#haveyouvisited .inner a span {
	display: block;
	vertical-align: middle;
	margin: 3px;
	color: #333;
	font-size:1.1em;
}
#haveyouvisited .inner a span span {
	font-size: 1em;
	color: #666;
}
#haveyouvisited .inner a:hover {
	background: #f2f2f2;
}
#haveyouvisited .inner a img {
	float: right;
	width: 50px;
	height: 50px;
	display: block;
	overflow: hidden;
	font-size: .1em;
	background-color: #CCC;
	margin: 0 0 0 3px;
}

#haveyouvisited .ann-container{ padding: 0 10px 0 10px;  float:right; width:500px; margin-top:-21px;}
#haveyouvisited .ann-title { color: #44404D; display: inline; font-weight: normal; font-size: 1.3em; }
#haveyouvisited .ann-message {display: block; font-size: 1.1em; margin-top:  10px;}
#haveyouvisited .ann-message strong {color: #F26649; font-size: 1.3em; margin-top: 5px;}

*/
.content #footlinks p {
	line-height: 1.8em;
}

/* regional network */
#footlogos { width: 980px;}
#footlogos .buttonfader { background: transparent; height: auto;}
#footlinks a { padding: 8px 5px; }
#footlinks img { padding: 10px 20px; }
.footfadewrapper {float:left;height:75px;margin:0 22px 0 0;width:110px;}

#regionalnetwork {
	box-sizing: border-box;-moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	margin: 0 auto;
	padding: 20px 0px;
	white-space: nowrap;
	clear: both;
	overflow: hidden;
	color:#fff;
	width:100%;
	text-align:left;
}
#regionalnetwork h2 {
	font-size: 1em;
	margin: 0 0 5px 0;
	padding: 0 0 2px 0;
	text-align: left;
	color:#fff;
}
#regionalnetwork a {
	float: left;
}
#regionalnetwork p {
	font-size: .7em; 
	clear: both;
	margin-top: 5px;
	margin-bottom: 0;
	float: left;
	width:100%;
}
	#regionalnetwork p a {
		float: none;
		padding: 0 1px;
		color: #fff;
	}
.specialoffers {width: 250px; float: left; clear: none; margin: 0 10px 20px; border: 1px solid #ddd; font-size:0.9em;}
.specialoffers .cat {float: right; font-weight: normal; font-size: .8em; /*background: #f0f0f0;*/ padding: 0px 3px; color: #999;}
.specialoffers .name { height:36px; overflow:hidden; clear: both;}
.specialoffers h2 {font-size: 1.1em; height: 41px; padding: 6px; margin: 0; font-weight: bold; }
.specialoffers h3 {font-size: 1.3em; color:#c20808; height: 22px; overflow: hidden; padding: 6px 3px 0; margin: 0; font-weight: bold; text-align: center;}
.specialoffers h4 {font-size: 1.3em; color:#c20808; height: 11px; overflow: hidden; padding: 0px 3px 6px; margin: 0; font-weight: bold; text-align: center;}
.specialoffers .body {padding: 0px;}
.specialoffers .contents {margin: 0px;}
.specialoffers .thumb {display:table;}
.specialoffers .thumb div { width: 250px; height: 100px; display: table-cell; text-align: center; vertical-align: middle; background: #eee;}
.specialoffers .summary {padding: 5px; height: 50px; overflow: hidden; text-align: center;}
.specialoffers .links { float: left; background: #f7f7f7; width: 250px;}
.specialoffers .links a.left {margin: 3px; padding: 4px 0 0 20px; background:url(../images/profile/Profile_icon_details.gif) no-repeat 0 3px; float: left;}
.specialoffers .links a.right {margin: 3px 5px 3px; padding: 4px 0 0 19px; float:right; background:url(../images/profile/Profile_icon_print.gif) no-repeat 0 3px;}
#profile_wrapper h1 { font-size:2.5em; }

.linktolistings { width: 412px; height: 40px; overflow: hidden; display:table; background: #377338/* url(../images/directory/btn_businesslistings.png)*/ no-repeat 0 0; margin: 0 auto;}
.linktolistings a { display: table-cell; vertical-align: middle; text-align: left; padding: 0 15px; color: #FFF; font-weight: bold;}

.bigfatimagetreatment {background-color:#FAFAFA;border:1px solid #CCCCCC; padding: 5px; margin-bottom: -10px;}
.bigfatimagetreatment p {display:inline; line-height:0;}

.imagetreatment {background-color:#fafafa;border:1px solid #CCCCCC; padding: 5px;}


/* info Page Styles */
#infopage { margin-top: 0px; }

#infopage h1 { color: #444182; font-size: 1.8em; font-weight: normal; }
#infopage #heroimage { position: relative; }
#infopage #quickmap { position: relative; left: 491px; top: -411px; margin: 0 0 -203px 0; border-left: 3px solid #eee; border-bottom: 3px solid #eee; height: 217px; width: 186px;}
#infopage #quickmap a { display:block; background-color: #ddd; text-align: center;}
#infopage #imagethumbs { position: relative; left: 10px; top: -97px; margin: 0 0 -50px 0; height: 70px; overflow: hidden; }
	#imagethumbs .image { float: left; margin: 0 10px 0 0; border: 2px solid #eee; }
#infopage .box .contents li { /*list-style-image:url(../images/layout/bullet.png);*/ margin: 2px 0; }
#infopage .box .contents li ul { margin: 5px 10px 15px 20px; }
#tnswcopyright { color:#FFFFFF; float:right; font-size:0.8em; height:16px; left:595px; position:absolute; text-align:right; top:433px; width:300px; z-index:99; }
#VIcopyright { color:#FFFFFF; float:right; font-size:0.8em; height:16px; left:585px; position:absolute; text-align:right; top:115px; width:300px; z-index:99; }

/* END */

/* info Menu Styles */
#infomenu { float:left; }
#infomenu div { float:left; margin: 0 10px 20px 9px; width: 200px; height: 200px; overflow:hidden; }
#infomenu div h2 { margin: 0 0 5px 0; font-weight: normal; }
#infomenu div p { margin: 0; height: 50px; overflow: hidden; color:#666666; font-size:.9em; }
#infomenu div a { display:block; height:180px; margin-bottom:-160px; position:relative; }
#infomenu div img { margin: 0 0 2px 0; width: 200px; height: 120px; }

/* END */

/* TABLE STYLES */
.cartraveldistance { border: 1px solid #e2e2e2; margin: 0 0 100px 0px; }
.content .cartraveldistance th, .content .cartraveldistance td { text-align: left; font-size: .9em; padding: 9px 5px; }
.cartraveldistance th { background: #f2f2f2; }
.cartraveldistance td { border-top: 1px dotted #e2e2e2; }

.beachestable {width:100%}
.beachestable td, .beachestable th {padding:2px 5px !important;vertical-align:top;}
.beachestable td {border: #d9ebee 1px solid !important; padding:3px 5px; border-collapse:collapse;}
.beachestable th {color: #FFF; background-color:#3d88b9; font-weight:normal; }
.beachestable td.legend {background-color:#B1D7B1;}




.content table[border="1"] td{border:1px #DDDDDD solid}
.content table[border="2"] td{border:2px #DDDDDD solid}
.content table[border="3"] td{border:3px #DDDDDD solid}
.content table[border="0"] td{border:0px #DDDDDD solid}

.content table[cellpadding="1"] td{padding:1px;}
.content table[cellpadding="2"] td{padding:2px;}
.content table[cellpadding="3"] td{padding:3px;}
.content table[cellpadding="4"] td{padding:4px;}
.content table[cellpadding="5"] td{padding:5px;}
.content table[cellpadding="6"] td{padding:6px;}
.content table[cellpadding="7"] td{padding:7px;}
.content table[cellpadding="8"] td{padding:8px;}
.content table[cellpadding="9"] td{padding:9px;}
.content table[cellpadding="10"] td{padding:10px;}

#weathercol {right:50px !important;}
.weathercolmargin {
    margin-right: 220px;
}
.announcement {height: 150px; clear:left; border-bottom:#CCC 1px solid; margin-top:10px;}
.announcement .thumbwrapper {float:left; margin-right: 10px;}

#switchtomobile {width: 960px; margin: 0 auto; padding: 1px 0;  }
#switchtomobile a { display: block; font-size: 3em; text-align: center; padding: 30px; background: #a6f4fc; margin: 30px; border-radius:20px; color:#000;}


/*products page*/
#profile_body_shopping .product.brief a {display: block; float: left; width: 30%; height: 221px;  margin: 10px; border: 1px solid #CCCCCC; background-color: #fafafa;}
	#profile_body_shopping .product.brief a .thumbwrapper { display: block;}
	#profile_body_shopping .product.brief a .thumb {margin: 5px; padding: 0; display: block; float: none; position: relative; width: auto; height: 154px; overflow: hidden; background-position: center center; background-repeat: no-repeat; background-size: auto 100%; background-color:#fff; border: 1px solid #aaa;}
	#profile_body_shopping .product.brief a .thumb .price {display: block; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.8); color: #fff; font-weight: bold; font-style: 1.2em; padding: 5px 10px; border-radius: 0 5px 0 0; }
	#profile_body_shopping .product.brief a .thumb .price.special {background: rgba(255,0,0,.8);}
	#profile_body_shopping .product.brief a .thumb img {margin: 0; padding: 0; width: 100%;}
	#profile_body_shopping .product.brief a strong {font-size: 0.9em; color: #f00; display: block; height: 16px; overflow: hidden; margin: 0 5px; }
	#profile_body_shopping .product.brief a .desc {font-size: 1em; color: #333; display: block; height: 36px; overflow: hidden; margin: 0 5px; font-weight: bold; line-height:1.2em;}
	#profile_body_shopping .product.brief a .condition {font-size: .8em; color: #666; display: block; height: 19px; overflow: hidden; margin: 0 5px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; }
	
.announcement {height: 170px; clear:left; border-bottom:#CCC 1px solid; margin-top:10px;padding-right: 10px;}
.announcement .thumbwrapper {float:left; margin-right: 10px;}
.filterwrapper {float: left; margin: 0 0 10px 0; width: 100%;}
.filterwrapper .filter {float: left; padding: 0 0 0 6px; margin: 0 10px; overflow: hidden; border-radius: 5px; border: 1px solid #CDCDCD;
	background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcfcfc 0%, #eef3f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eef3f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#eef3f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfcfc 0%,#eef3f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#eef3f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcfcfc 0%,#eef3f6 100%); /* W3C */
}
.filterwrapper .filter select {font-family: Arial, Helvetica, sans-serif; font-size: .9em;}
.filterwrapper .search {padding: 6px; margin: 0 10px 10px; overflow: hidden; border-radius: 5px; border: 1px solid #CDCDCD;
	background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcfcfc 0%, #eef3f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eef3f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#eef3f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfcfc 0%,#eef3f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#eef3f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcfcfc 0%,#eef3f6 100%); /* W3C */
}
.filterwrapper .search label {float: left; line-height: 24px; display: block; font-size: 1.2em; font-weight: bold;}
.filterwrapper .search input {float: left; margin: 0 0 0 4px;}
.filterwrapper .search p {float: left; line-height: 24px; margin: 0 0 0 10px;}

.bonusbtnbar { height: 49px;}
.bonusbtnbar a { 
	display: block; 
	float: left; 
	height: 27px; 
	padding: 0 10px 0 6px; 
	overflow: hidden; 
	text-align: left; 
	margin: 0 20px 0 0; 
	font-weight: bold; 
	font-size: 14px; 
	line-height: 27px; 
	color: #fff; 
	border: 1px solid #ddd;
	border-radius: 5px;
	font-family: "Trebuchet MS", arial, sans-serif;
	white-space: nowrap;
}
.bonusbtnbar a img { margin: -3px 6px 0 0; vertical-align: middle; width: 20px; }
	.bonusbtnbar a.link {
		color: #fff;
		background: #10344C;
		background: -moz-linear-gradient(top,  #10344C 0%, #174C6E 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#10344C), color-stop(100%,#174C6E));
		background: -webkit-linear-gradient(top,  #10344C 0%,#174C6E 100%);
		background: -o-linear-gradient(top,  #10344C 0%,#174C6E 100%);
		background: -ms-linear-gradient(top,  #10344C 0%,#174C6E 100%);
		background: linear-gradient(to bottom,  #10344C 0%,#174C6E 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10344C', endColorstr='#174C6E',GradientType=0 );
	}
		.bonusbtnbar a.link:hover {background: #4b6779;}
.header-image {width: 850px; margin: 25px auto;}
.header-image img {width: 850px}
.rsArrow  {display:none !important;}
.accmap {float:right; max-width: 50%;}
.accmap img {width:100%;}
.addbusbtn {
    margin: 1em 0 2em;
    position: absolute;
    right: 25px !important;
    top: -25px !important;
}
/*
#profile_details .btnbar a {margin: 0 10px 0 20px !important;}*/
.event .left {width: 615px !important;}
.event .left .desc {font-size: 1em !important;}
	.eventlisthead .btnright { width:210px !important; margin:0 0 2em; position:relative !important; float:right;}
.eventlisthead .jumpmenu { background: url(../../images/eventpickbg.png) no-repeat; width: 850px !important; font-size:0.85em; clear:both; }
.eventlisthead .jumpmenu .forms { float: none !important; }
			.content .eventtopbuttons input {background: transparent !important; color: #1985c1 !important; }
		.eventtopbuttons {margin: 9px 20px 0 0 !important; border: 1px solid #88baef !important; background: #e7f1fc !important; }
		.eventbottombuttons select.date {width:169px; }
		.eventbottombuttons select.catid {width:297px; }
		.eventbottombuttons input.str {width:245px; }
			.eventbottombuttons select, .content .eventbottombuttons input { background: #e7f1fc !important; }

.hero {min-width:100%; min-height: 100%;position:fixed;top:0;left:50%;margin-left:-1000px;}
.hero {opacity: 1;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.hero.faded{ opacity: 0.3;}

.regionnews .left .news-landscape {overflow: hidden;}
.news-portrait .caption, .news-landscape .caption {font-style: italic; font-size:0.9em;}

.content .history-table {border-spacing:0 1px;border-collapse:separate;background-color:#e0e0e0;}
.content .history-table tbody:nth-child(even) {background:#f0f0f0}
.content .history-table tbody:nth-child(odd) {background-color:#fff}
.content .history-table th {width:4em}
.content .history-table th, .content .history-table td {padding:0.5em 0.1em;vertical-align:top}

#getting-here-box {float:right;width:300px;margin-top:-31px;margin-left:1em;padding:0 1.3em;border:20px solid #f2f2f2;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#getting-here-box {background:#509c6c;color:#fff}
#getting-here-box span {display:block;padding-left:0.75em;}
#getting-here-box * {line-height:1.7em}


table.mobilelegend{width: 70%;}
a.springspecial {display:block; position:absolute; top:155px; right:30px;}
@media only screen and (min-width: 87em) { /*1280px*/
a.springspecial {display:block; position:absolute; top:155px; right:20%;}
}